=== debian/changelog ===
kcron (4:20.12.0-1) unstable; urgency=medium

  * Refresh copyright information.
  * Bump Standards-Version to 4.5.1, no change required.
  * Refresh upstream metadata.
  * Removed Eshat Cakar, Maximiliano Curia, Modestas Vainius from the
    uploaders, thanks for your work on the package!
  * Added myself to the uploaders.
  * New upstream release (20.12.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 02 Jan 2021 12:11:57 +0100
