## kcron 21.08.0

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: kcron
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
-Build-Depends: cmake (>= 3.5~),
+Build-Depends: cmake (>= 3.16.0~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.58.0~),
+               extra-cmake-modules (>= 5.83.0~),
                gettext,
                libkf5configwidgets-dev (>= 5.58.0~),
                libkf5doctools-dev (>= 5.58.0~),
@@ -15,7 +16,7 @@
                libkf5kio-dev (>= 5.58.0~),
                libkf5xmlgui-dev (>= 5.58.0~),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.12.0~),
+               qtbase5-dev (>= 5.15.0~),
 Standards-Version: 4.5.1
 Homepage: https://kde.org/applications/utilities/org.kde.kcron
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kcron
