=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: kcron
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
-Build-Depends: cmake (>= 3.16.0~),
+Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.83.0~),
+               extra-cmake-modules (>= 5.58.0~),
                gettext,
                libkf5configwidgets-dev (>= 5.58.0~),
                libkf5doctools-dev (>= 5.58.0~),
@@ -16,11 +16,11 @@
                libkf5kio-dev (>= 5.58.0~),
                libkf5xmlgui-dev (>= 5.58.0~),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.15.0~),
+               qtbase5-dev (>= 5.12.0~),
 Standards-Version: 4.5.1
 Homepage: https://kde.org/applications/utilities/org.kde.kcron
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kcron
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kcron.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcron
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcron
 Rules-Requires-Root: no
 
 Package: kde-config-cron
