## kcron 22.12.3

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -55,12 +55,12 @@
 
 
 target_link_libraries(kcm_cron 
-    Qt::PrintSupport
+    Qt${QT_MAJOR_VERSION}::PrintSupport
     KF5::ConfigWidgets
     KF5::I18n
     KF5::KIOWidgets
     KF5::CoreAddons
-    KF5::Auth
+    KF5::AuthCore
 )
 
 install(TARGETS  kcm_cron  DESTINATION ${KDE_INSTALL_PLUGINDIR} )
@@ -68,5 +68,5 @@
 add_subdirectory(helper)
 
 install(FILES kcm_cron.desktop
-        DESTINATION  ${KDE_INSTALL_KSERVICES5DIR}
+        DESTINATION  ${KDE_INSTALL_KSERVICESDIR}
 )
