## kcron 24.12.0

=== debian/changelog ===
kcron (4:24.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0).
  * Build against Qt6, update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.0, no change required.
  * Add systemsettings to the runtime dependencies.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 21 Dec 2024 17:08:28 +0100
