## kcron 25.04.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -42,7 +42,7 @@
 )
 
 ecm_set_disabled_deprecation_versions(QT 6.8.0
-    KF 6.7
+    KF 6.10
 )
 
 add_subdirectory(src)
