=== debian/control ===
--- 
+++ 
@@ -19,8 +19,8 @@
                pkg-kde-tools,
                qt6-base-dev (>= 6.5.0~),
                qt6-declarative-dev (>= 6.5.0~),
-Standards-Version: 4.7.0
-Homepage: https://kde.org/applications/utilities/org.kde.kcron
+Standards-Version: 4.7.2
+Homepage: https://apps.kde.org/kcron/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kcron
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kcron.git
 Rules-Requires-Root: no
