## kcron 25.08.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,13 +1,13 @@
 cmake_minimum_required (VERSION 3.16.0 FATAL_ERROR)
 project(kcron)
 
-set (QT_MIN_VERSION "6.5.0")
-set (KF_MIN_VERSION "6.3.0")
+set (QT_MIN_VERSION "6.8.0")
+set (KF_MIN_VERSION "6.11.0")
 
 find_package (ECM ${KF_MIN_VERSION} REQUIRED NO_MODULE)
 set (CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 
-add_definitions(-DTRANSLATION_DOMAIN="kcron")
+add_definitions(-DTRANSLATION_DOMAIN="kcm_kcron")
 
 include(KDEInstallDirs)
 include(KDECompilerSettings NO_POLICY_SCOPE)
@@ -41,8 +41,8 @@
     TYPE OPTIONAL
 )
 
-ecm_set_disabled_deprecation_versions(QT 6.8.0
-    KF 6.10
+ecm_set_disabled_deprecation_versions(QT 6.9.0
+    KF 6.13
 )
 
 add_subdirectory(src)
