## kcron 25.08.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,7 +7,7 @@
 find_package (ECM ${KF_MIN_VERSION} REQUIRED NO_MODULE)
 set (CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 
-add_definitions(-DTRANSLATION_DOMAIN="kcm_kcron")
+add_definitions(-DTRANSLATION_DOMAIN="kcm_cron")
 
 include(KDEInstallDirs)
 include(KDECompilerSettings NO_POLICY_SCOPE)
