## kcron 25.08.2+p24.04+vstable+git20251011.2353

=== debian/changelog ===
kcron (4:25.08.2+p24.04+vstable+git20251011.2353-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 23:53:24 +0000
