## kcron 25.08.2+p24.04+vstable+git20251019.0250

=== debian/changelog ===
kcron (4:25.08.2+p24.04+vstable+git20251019.0250-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 02:50:05 +0000
