## kcron 25.08.2+p24.04+vstable+git20251031.0901

=== debian/changelog ===
kcron (4:25.08.2+p24.04+vstable+git20251031.0901-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 09:01:08 +0000
