## kcron 25.08.3+p24.04+vstable+git20251202.1141

=== debian/changelog ===
kcron (4:25.08.3+p24.04+vstable+git20251202.1141-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 02 Dec 2025 11:41:07 +0000

kcron (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:40:43 +1000
