## kcron 25.08.3+p24.04+vunstable+git20251130.0209

=== debian/changelog ===
kcron (4:25.08.3+p24.04+vunstable+git20251130.0209-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 30 Nov 2025 02:09:36 +0000
