## kcron 25.11.80

=== CMakeLists.txt ===
--- 
+++ 
@@ -41,8 +41,8 @@
     TYPE OPTIONAL
 )
 
-ecm_set_disabled_deprecation_versions(QT 6.9.0
-    KF 6.13
+ecm_set_disabled_deprecation_versions(QT 6.10.0
+    KF 6.17.0
 )
 
 add_subdirectory(src)
